Carlisle Adams
Kanadyjski kryptograf, litera C w CAST, który potem przez dekady zajmował się mniej efektownym zadaniem: sprawieniem, by PKI naprawdę działało.
Adams robił doktorat na Queen’s University pod kierunkiem Stafforda Tavaresa, a procedura projektowa CAST nosi ich inicjały. Przeniósł ją do Bell-Northern Research i Nortela, gdzie CAST-128 stał się jednym ze standardowych szyfrów w PGP i GnuPG. Napisał RFC 2144 (1997) dla CAST-128 oraz RFC 2612 dla CAST-256, który wziął udział w konkursie AES, lecz odpadł przed rundą finałową.
Później uwaga przesunęła się na infrastrukturę wokół kluczy. W Entrust współtworzył kilka standardów PKIX, w tym protokół znakowania czasem z RFC 3161, a wspólnie ze Steve’em Lloydem napisał książkę Understanding PKI. Został następnie profesorem Uniwersytetu w Ottawie.